import { Footer } from './Footer-f8b1d9cc.js';
import { _export_sfc } from './_plugin-vue_export-helper-e9a2c33e.js';
import { createElementBlock, createVNode, Fragment, resolveComponent, openBlock } from './__federation_expose_Modules-a9c6a6fc.js';

const _sfc_main = {
  components: {
    Footer
  }
};
function _sfc_render(_ctx, _cache, $props, $setup, $data, $options) {
  const _component_router_view = resolveComponent("router-view");
  const _component_Footer = resolveComponent("Footer");
  return openBlock(), createElementBlock(Fragment, null, [createVNode(_component_router_view), createVNode(_component_Footer)], 64);
}
const index = /*#__PURE__*/_export_sfc(_sfc_main, [['render', _sfc_render]]);

export { index as default };
